*{
	outline:none;
	border:none;
	padding:0;
	margin:0;
}
body{
	position:relative;
	background:#dfe7fd;
	font:13px Arial, Helvetica, sans-serif;
}
#page-wrapper {
    background:#fff;
	width:950px;
	margin:0 auto;
	padding-top:0px;
	font-size:100%;
	border-left: 3px solid #9db0e9;
	border-right: 3px solid #9db0e9;
    position:relative;
}

/** Common Elements **/
a { color: #000099; text-decoration:none;}
a:hover{text-decoration:underline; color:#6666cc;}
a:visited{color:#6666cc;}
button {
    background:transparent none repeat scroll 0 0;
    border:0 none;
    margin:0;
    padding:0;
}
.search-form input {
    background-color: #394CA5;
    background-position: 0 -110px;
    background-repeat: no-repeat;
    float: left;
    height: 13px;
    margin: 5px 14px 0 0;
    padding: 5px;
    width: 255px;
}
.search-form button {
    width:102px;
}
.article {
    margin:0 0 30px 0;
    padding:0;
    color: #333;
    font-size:12px;
}
.article ul li {
    list-style: disc;
    margin:0 0 0 15px;
    padding:0;
}
.article ol li {
    margin:0 0 0 15px;
    padding:0;
}
.article .social-tools{
    background: url('img/goinsurancerates/socialtools_bg.gif') repeat-x top left;
    height:44px;
    width:100%;
    border:1px solid green;
}
.article p,
.article h3 {
    margin:0 0 10px 0;
}
.article h2,
.article h2 a {
	color:#253785;
	font-size:24px;
	line-height:34px;
	margin:19px 0 10px;
    text-decoration:none;
}
.article h2 a:hover {
    text-decoration:underline;
}
.article .the-time, 
.article .posted-in {
	font-size:10px;
	font-weight:bold;
}
.article .posted-in {
    color:#333;
}
.article .the-time {
	color:#898989;
}

/* WP PAGENAVI PLUGIN STYLES */
.wp-pagenavi{ text-align:center; margin-bottom:15px; }
.wp-pagenavi a, .wp-pagenavi a:hover, .wp-pagenavi a:visited { margin:0 5px; color:#1C5791; }
.wp-pagenavi .current { margin:0 5px; font-weight:bold; color:#000; }

.block-holder{
    border:1px solid #355CD2;
    padding:10px;
}
.block-holder h3{
	font:bold 18px Tahoma, Arial, sans-serif;
	color:#355cd2;
    padding:0;
    margin:0;
	text-align:center;
}


/** google news **/
.news {
	font-size:11px;
	color:#3f4d54;
    padding:20px 0 0 0;
}
.news .news-date {
    font-weight:bold;
}
.news-content h3, 
.news-content h3 a {
    background:none;
	color:#3F4D54;
	font-size:12px;
	margin:0;
	padding:0;
	text-align:left;
}
.news-disclaimer { 
    font-family: Arial, Helvetica, sans-serif; 
    text-align:center; 
    font-size:70%; 
    color: #676767; 
    padding:10px 0 0; 
    display:block; 
}
.news-disclaimer a { 
    color: #565656; 
    text-decoration:none; 
}
.news-disclaimer a:hover { 
    color: #878787; 
}

/** recent articles box **/
.recent-articles{
	list-style:none;
    margin:0;
    padding:0;
}

.recent-articles li{
	border-bottom:1px dashed #3653D2;
	padding:11px 0;
}

.recent-articles li.last { border-bottom:none;}


.recent-articles li a {
    text-decoration:none;
    color:#000099;
}
.recent-articles li a:hover {
    text-decoration:underline;
    color:#6666cc;
}
.recent-articles li a:visited { 
    color:#6666cc;
}


/** Header **/
#header {
    border-bottom: 1px solid #9db0e9;
    position:relative;
    padding:10px 10px 0 10px;
    height:86px;
    margin:0;
}
#header img {
    float:left;
}
#header .search-form {
    float:right;
    margin:0;
    padding:0;
}

/** H1 **/
#h1-index h1,
#h1-auto h1,
#h1-life h1,
#h1-health h1,
#h1-home h1{
    display:none;
}
#h1-auto, #h1-life, #h1-health, #h1-home {
    visibility:hidden;
}

#h1-tag span {
    display:block;
    font-size:18px;
}

/** Footer **/
#footer {
	
	background-position:-0px -141px;
	background-repeat:repeat-x;;
    background-color:#394ca5;
    margin:0 auto;
    overflow:hidden;
    display:block;
    color:#fff;
    font-size:11px; 
}
#footer .search-form {
    padding:10px 0 0 20px;
}
#footer a {
    color:#fff;
}
#footer .copyright { 
    float:left; 
    padding:10px 0 0 20px;
}
#footer .links {    
    float:right; 
    padding:10px 20px 0 0;
}
#footer .links li{    
    list-style: none;
    display:inline;
    padding:0 0 0 10px;
    margin:0;
}
#footer .sitemaps{
    margin:0;
    padding:0 0 0 45px;
}
#footer .sitemaps dl{
    float:left;
	padding-right: 1.5em;
    width:15em;
    white-space:nowrap;
}
#footer .sitemaps dl.last{
    width:0;
}
#footer .sitemaps dl dd,
#footer .sitemaps dl dt{
    padding:0 0 0.5em 0;
}
#footer .sitemaps dl dt{
    font-weight:bold; 
}
#footer .partners{
    text-align:center;
    padding:0;
    margin:0;
}
#footer .partners ul{
    display: inline;
    list-style: none;
    padding:0;
    margin:0;
}
#footer .partners ul li{
    display: inline;
    padding:0 3px 0 5px;
    margin:0;
    border-left:1px solid #fff;
}
#footer .partners ul li.first{
    border:none;
    padding-left:10px;
}
#footer .social-media span,
#footer .social-media a{
    display:block;
    float:left;
    height:29px;
    padding:0 5px 0 0;
    margin:0;
}
#footer .social-media{
    clear:both;
    margin:0;
    padding:10px 0 0 268px;
    color:#fff;
    height:40px;
}
#footer .social-media span{
    padding-top:7px;
}
#footer .social-media a:hover {
    text-decoration:none;
}
#footer .social-media a.rss {
    background-position:-0px -35px;
    background-repeat:no-repeat;
    width:60px;
}
#footer .social-media a.friendfeed {
    background-position:-0px -0px;
    background-repeat:no-repeat;
    width:99px;
}
#footer .social-media a.twitter {
    background-position:-0px -72px;
    background-repeat:no-repeat;
    width:71px;
}
#footer .social-media a.rss:hover {
    background:url(img/goinsurancerates/social-media/rss2.gif) no-repeat;
}
#footer .social-media a.friendfeed:hover {
    background:url(img/goinsurancerates/social-media/friendfeed2.gif) no-repeat;
}
#footer .social-media a.twitter:hover {
    background:url(img/goinsurancerates/social-media/twitter2.gif) no-repeat;
}

/** Top Navigation **/
#navigation { display:block; margin:0 0 0 390px}
#navigation li { list-style:none; display:inline; float:left; }
#navigation li a p { display:none; } 
#nav-auto a { background:transparent url('img/goinsurancerates/auto-button1.gif') no-repeat; width:132px; height:40px; display:block;}
#nav-home a { background:transparent url('img/goinsurancerates/home-button1.gif') no-repeat; width:132px; height:40px; display:block;}
#nav-health a { background:transparent url('img/goinsurancerates/health-button1.gif') no-repeat; width:132px; height:40px; display:block;}
#nav-life a { background:transparent url('img/goinsurancerates/life-button1.gif') no-repeat; width:132px; height:40px; display:block;}
#nav-auto a:hover { background:transparent url('img/goinsurancerates/auto-button2.gif') no-repeat; width:132px; height:40px; display:block;}
#nav-home a:hover { background:transparent url('img/goinsurancerates/home-button2.gif') no-repeat; width:132px; height:40px; display:block;}
#nav-health a:hover { background:transparent url('img/goinsurancerates/health-button2.gif') no-repeat; width:132px; height:40px; display:block;}
#nav-life a:hover { background:transparent url('img/goinsurancerates/life-button2.gif') no-repeat; width:132px; height:40px; display:block;}

/** Page layout **/
.left-rail,
.center-rail {
    float:left;
    overflow:hidden;
}
.right-rail {
    float:right;
    overflow:hidden;
}
.right-rail .block-holder,
.left-rail .left-box {
    margin:0 0 10px 0;
}
#three-columns,
#two-columns,
#one-column {
    padding:10px;
}
#three-columns .left-rail {
    width:170px;
}
#three-columns .center-rail {
    padding:0 15px;
    width:425px;
}
#three-columns .right-rail {
    width:300px;
}
#two-columns .left-rail {
    width:620px;
}
#two-columns .right-rail {
    width:300px;
}

/** Related Articles block **/
.related-articles {
    font-family:Arial, Helvetica, sans-serif; 
    background-color: #ffffff;
    width:100%;
    clear:both;
    margin-top:5px;
    display:block;
}

.related-articles h2 { padding:0px; text-align:center; color:white; font-weight:bold; font-size:20px;padding:5px; background:#394CA5; }
.related-articles ul { list-style-type: none; margin: 10px 5px 0px; }
.related-articles div.topleft {
    display: block;
    background:url(img/goinsurancerates/relarticles-top-left.png) top left no-repeat;
    padding-left:4px;
}
.related-articles div.topright {
    display: block;
    background:url(img/goinsurancerates/relarticles-top-right.png) top right no-repeat;
}
.related-articles div.bottomleft {
    display: block;
    height: 5px;
    background:url(img/goinsurancerates/relarticles-bottom-left.png) bottom left no-repeat;
}
.related-articles div.bottomright {
    display: block;
    background:url(img/goinsurancerates/relarticles-bottom-right.png) bottom right no-repeat;
    height: 5px;
}
.related-articles div.center { 
    padding:8px 8px 0 4px;
}
.related-articles ul li { text-align:left; padding: 6px; margin:0 5px 0 0; font-size:12px; white-space:normal; list-style:none; }
.related-articles ul li a { text-decoration:underline; font-weight:normal; color: #253887; display:block; }
.related-articles ul li a:hover { text-decoration:none; }

/** Comment block **/
#respond {
    padding:20px 0 0 0;
}
#respond input,
#respond textarea {
    border:1px solid #333;
    margin:0 0 5px 0;
}

/** spotlight **/
#spotlight{
    position:relative;
	background:url(img/goinsurancerates/spotlight.jpg) no-repeat;
	width:423px;
	height:297px;
}
#spotlight iframe{
	width:423px;
	height:297px;

}

/** category header vertical **/
#auto-header-vertical,
#life-header-vertical,
#health-header-vertical,
#home-header-vertical {
    width:950px; 
    height:254px; 
    border:#E0E0F8 0px solid; 
    border-top:none; 
    position:relative;
    display:block;
    clear:both;
}
#auto-header-vertical {
    background: url(img/goinsurancerates/top-auto-insurance1.jpg) no-repeat top center; 
}
#life-header-vertical {
    background: url(img/goinsurancerates/top-life-insurance.png) no-repeat top center; 
}
#health-header-vertical {
    background: url(img/goinsurancerates/top-health-insurance.png) no-repeat top center; 
}
#home-header-vertical {
    background: url(img/goinsurancerates/top-home-insurance.jpg) no-repeat top center; 
}
ul#errors{
    color:red;
}
ul#errors li {
    padding:5px 0 5px 5px;
    margin:0 0 0 20px;
}

/** gbr recent articles **/
.gbr-articles {
    background:url(img/goinsurancerates/gbr-articles-head.gif) no-repeat top left;
	border: #6b9210 1px solid;
	width: 163px;
    padding:55px 0 0 0;
    text-align:center;
}
.gbr-articles h3 {
    display:none;
}
.gbr-articles img {
    margin:10px 0;
}
.gbr-articles .jpgetrssfeed {
    text-align:left;
    padding:0 10px;
}
.gbr-articles .jpgetrssfeed ul li{
    list-style:none;
	border-top:1px dashed #6B9210;
	padding:11px 0;
}

/** pods **/
.left-orange-gradient {
	padding: 0.4em 0.4em 0em 0.4em;
	background-image: url(img/goinsurancerates/orange-mod-gradient.gif);
	background-repeat: repeat-x;
	width: 163px;
}
.left-img-wrapper {
	border:#ff6804 1px solid;
	width: 159px;
	background-color: #FFFFFF;
}
.left-img-block{
	text-align: center;
	padding-top: 0em;
}
.left-img-block h3 {
    font-style:italic; 
    font-size:20px; 
    color:#355CD2; 
    padding:8px 5px 0;
}
.OTHERarticles li{
    border-bottom:1px dashed #FF6804;
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    margin:0 13px 1px 6px;
    padding:11px 0 5px 5px;
}
.OTHERarticles li.last { 
    border-bottom:none;
}
.OTHERarticles li a {
    text-decoration:none;
    color:#000099;
}
.OTHERarticles li a:hover {
    text-decoration:underline;
    color:#6666cc;
}
.OTHERarticles li a:visited { 
    color:#6666cc;
}
#banner_block {
	margin:0 0 10px 0;
	padding:0px;
	background:url(img/goinsurancerates/599_right_block_2.jpg) no-repeat;
    height:243px;
    width:293px;
    border: 1px #365cd2 solid;
} 
#banner_block form {
	padding-left:38px;
	padding-top:166px;
	overflow:none;
}
#banner_block form button{
    width:213px;
    margin:0px;
    padding:0;
}
.options-module {
    background-color:#FFFFFF;
    border:1px solid #365CD2;
    height:100%;   
    margin:0 0 10px 0;
    padding: 0 0 10px 0;
    width:293px;
}
.options-link{
	font-weight: bold;
	text-decoration: underline;
	color: #000099;
    font-family: arial;
}
.options-module p {
    margin:1em;
}
.options-module .icon {
	float:right;
	padding-bottom: 1em;
	padding-left: 0.3em;
}

/** pods - bronto **/
.left-img-wrapper-green {
	border: #6b9210 1px solid;
	width: 163px;
	margin-left: 0.25em;
}
.left-text-sm-block {
	margin-left: 0.8em;
	text-align: left;
	font-size: 10px;
}
.left-img-wrapper-green .left-text-block {
    margin: 5px; 
    font-size:11px; 
    font-family:arial;
}
.brontoButton {
    background:url(img/goinsurancerates/subscribe.gif) no-repeat;
    width:116px;
    height:30px;
    margin: 5px 0 0 17px;
}

.brontoText {
    background:url(img/goinsurancerates/gbr-form-field.gif) no-repeat;
    width:135px;
    height:23px;
    margin: 5px 0 0 4px;
    padding: 5px 0 0 2px;
}
.brontoLabel {
    margin:5px 0 0 5px; 
    font-size:11px; 
    font-family:arial;
}

/** pods - map **/
.mapWrapper {
    margin: 0 0 10px 0;
    border: 1px solid #ff6804; width:293px;
}
form#us-map label, form#us-map select {
position: relative;
bottom: 230px;
left: 0px;
}

form#us-map label[for="type"] {
float: left;
left: 25px;
}

form#us-map select[name="type"] {
border: 1px solid black;
}

form#us-map label[for="statecode"] {
clear: both;
float: left;
left: 25px;
padding-top: 5px;
}

/** pods - get credit report **/
.r_form_bg { background-image:url(img/goinsurancerates/r_form_bg.gif); width:293px; height:494px;  margin:  0 0 0 5px;}
.r_form_bg .fots { padding-left:20px; padding-top:95px; margin:10px 0 0 0;}
.r_form_bg .fots .fname { font-size:12px; font-weight:bold; font-family:arial; }
.r_form_bg .fots .forminput { width:160px; border:1px solid #FFAE20; margin-bottom:5px; }
.r_form_bg .fots SELECT.forminput { width:220px; }
.r_form_bg .fots .small { font-size:11px; font-family:arial; padding-left:10px; }
.r_form_bg .fots .button { padding-top:10px; padding-bottom:10px; }
.r_form_bg .fots form { width: 245px; overflow:hidden; position:relative; }
.r_form_bg .fots form label { float:left; clear:both; margin-bottom:3px; }
.r_form_bg .fots form input { float:left; clear:both; }
.r_form_bg .fots form #mailinglist , .mailinglist { clear: both; font-family:arial; font-size:10px; font-weight:normal; padding:0 0 10px 16px; }
.r_form_bg .fots form a.center { display:block; margin:auto; text-align:center; border:none; background:none; }
.r_form_bg .fots form .button { clear: both; width:233px; height: 48px; background: url('img/goinsurancerates/form_but.gif') no-repeat; border: 0; padding: 0; margin: 0 0 10px 8px; }

/** pods - special offer on article **/
.right-orange-gradient {
	padding:6px 0 0 8px;
	background-image: url(img/goinsurancerates/orange-mod-gradient.gif);
	background-repeat: repeat-x;
}
.right-wrapper-orange {
	border:#f86804 1px solid;
	width: 282px;
	background-color: #FFFFFF;
    text-align:center;
}

/** pods - Insurance Quotes */
#InsuranceQuotes {
    margin:0 0 10px 0; 
    position:relative; 
    width:300px; 
    height:250px; 
    background:url('img/goinsurancerates/ins_quotes.jpg') no-repeat;
}
#InsuranceQuotes iframe {
    width:298px; 
    height:248px; 
    border:1px solid red;
}

#InsuranceQuotes select {
    position:absolute;
    top:100px; 
    left:200px;
    width:80px;
}
#InsuranceQuotes button {
    position:absolute; 
    top:171px;
    left:26px; 
    width:152px;
    height:43px;
}
#InsuranceQuotes input{
    position:absolute; 
    top:130px;
    left:165px; 
    width:115px;
    text-align:center;
}

/** social tools **/
.socialtools {
    height:44px;
    margin: 0 0 20px;
    _margin:0;
    padding:0px 5px 0;
    _padding:0;
    clear:both;
}
.socialtools ul { padding:12px 0 0; width: 100%; list-style-type: none; }
.socialtools ul li { float: left; background-image: none; padding:0px; _margin:15px 0 0 0; list-style:none; margin:0; }
.socialtools ul li.addthis { padding-top:5px; width:175px; } 
.socialtools ul li.digg { padding: 5px 15px 0px 20px; }
.socialtools ul li.digg a { display:block; width:80px; }
.socialtools li a { font-family:Arial,Helvetica,sans-serif; font-weight:normal; font-size:10px; }

/*class for add Comment*/
.js-LeaveComment {
    width:300px !important;
    margin:0 0 10px 15px !important;
}

/* .js-rating-labeText is the rating text under the starts. rest of the classes are the display text
to powerbyjs kit when clicking over the "i" next to the stars.*/
.js-rating-labelText, .js-rTopFooter, .js-rTopPoweredBy, .js-rTopPoweredByLink, .js-commentAvatar, .jsk-SectionLoginInput, .jsk-SectItem-subsection, .js-uploadImageButton,
.js-poweredBy a, .js-poweredBy, .js-commentTool{
    display:none;
}

.js-kit-rating{
    padding:5px 0 0 5px;
}

/* alignment of the rating starts*/
.js-ratings-tableWrapper tbody tr td div {
    margin:0px !important;
}

/**** END OF JS KIT ***/

/** iframe **/
#auto-header-vertical iframe{
    margin:70px 0 0 440px;
    padding:0;
    height:100px;
    width:440px;
}
#life-header-vertical iframe{
    margin:70px 0 0 440px;
    padding:0;
    height:100px;
    width:440px;
}
#home-header-vertical iframe{
    margin:112px 0 0 588px;
    padding:0;
    height:137px;
    width:348px;
}
#health-header-vertical iframe{
    margin:70px 0 0 440px;
    padding:0;
    height:100px;
    width:440px;
}

/** result pages **/
.results-text {
    width:90%;
    margin:0 0 30px 0;
    padding:0;
    color: #333;
    font-size:12px;
}
.results-text h2{
    margin:20px 0;
}
.photo-box{
	overflow:hidden;
	border:1px solid #1C5791;
	border-radius:8px;
	
}
.photo-box img{
	float:left;
	display:inline;
	margin:8px 0 0 17px;
	padding-bottom:8px;
}
.photo-box p{
	float:left;
	padding:8px 0 0 8px;
	width:160px;
	line-height:14px;
}


/** feeds page **/
.rss-chart{
    width:740px;
    margin:0 0 0 15px;
}
.rss-header{
    height:43px;
    width:740px;
    margin:15px 0 0 15px;
    padding:0;
    background: url(img/goinsurancerates/rss/rss_gir_header.gif) no-repeat;
}
.rss-chart{
    width:738px;
    margin:0 0 0 15px;
    border-left:1px solid #9f9f9f;
    border-right:1px solid #9f9f9f;
}
.rss-chart .intro{
    padding:15px;
}
.rss-chart table{
    border-top:4px solid #355cd2;
    width:100%;
    border-collapse:collapse;
}
.rss-chart table tr.even{
    background: #ebeffb;
}
.rss-chart table td{
    padding:15px;
    border-bottom:1px solid #9f9f9f;
}
.rss-chart table td a.rssLogo{
    background:url(img/rss_big.gif) no-repeat;
}
.rss-chart table td a.emailLogo{
    background:url(img/rss_email_big.gif) no-repeat;
}
.rss-chart table td a.rssLogo,
.rss-chart table td a.emailLogo{
    height:24px;
    width:23px;
    margin:0 10px 0 0;
    float:left;
}
.rss-chart table td a.rssLogo:hover, 
.rss-chart table td a.emailLogo:hover {
    text-decoration:none;
}
.rss-chart table td.col2{
    width:430px;
}
.rss-chart table td.col3{
    width:92px;
}
.rss-chart table td.col2,
.rss-chart table td.col3{
    border-left:1px solid #9f9f9f;
}

.rss-bottom{
    width:740px;
    margin:0 0 0 15px;
    padding:0;
    background: url(img/goinsurancerates/rss/rss_bottom.gif) no-repeat;
    height:20px;
}
.rss-content{
    margin:10px 0 0 30px;
    width:710px;
}
.rss-content p{
    margin:0 0 10px 0;
}
.feed-ad{
    float: right;
    background: url(img/goinsurancerates/rss/gfc_ad.gif) no-repeat;
    width: 160px;
    height: 600px;
    margin: 15px 15px 0 0;
    position:relative;
}
.feed-ad a{
    position:absolute;
    width:142px;
    height:75px;
    top:435px;
    left:8px;
}
.feed-ad a:hover {
    text-decoration:none;
}

/** options module on tag pages **/
#options-module {
    background-color:#FFFFFF;
    border:1px solid #365CD2;
    height:100%;   
    margin:0 0 10px 0;
    padding: 0 0 10px 0;
    width:293px;
}
#options-module p {
    margin:1em;
}
#options-module .icon {
	float:right;
	padding-bottom: 1em;
	padding-left: 0.3em;
}
#options-module .options-link{
	font-weight: bold;
	text-decoration: underline;
	color: #000099;
    font-family: arial;
}

/** tag cloud **/
#tag-cloud {
    margin-top:10px;
	list-style:none;
    overflow:hidden;
}
#tag-cloud li{
	float:left;
	display:block;
	height:auto;
	vertical-align:top;
    white-space:nowrap;
}
#tag-cloud li a{
	text-decoration:none;
	margin:0 5px;
	color:#355cd2;
}
#tag-cloud li a:hover{text-decoration:underline;}
/* Wordpress default styles */
.aligncenter,
div.aligncenter {
   display: block;
   margin-left: auto;
   margin-right: auto;
}

.alignleft {
   float: left;
}

.alignright {
   float: right;
}

.wp-caption {
   border: 1px solid #ddd;
   text-align: center;
   background-color: #f3f3f3;
   padding-top: 4px;
   margin: 10px;
   /* optional rounded corners for browsers that support it */
   -moz-border-radius: 3px;
   -khtml-border-radius: 3px;
   -webkit-border-radius: 3px;
   border-radius: 3px;
}

.wp-caption img {
   margin: 0;
   padding: 0;
   border: 0 none;
}

.wp-caption p.wp-caption-text {
   font-size: 11px;
   line-height: 17px;
   padding: 0 4px 5px;
   margin: 0;
}

/* Comments and Pingbacks */

.navigation {
  display:inline-block;
}

.comment {
  padding-bottom:20px;
}	

.pingback {
  padding-bottom:20px;
}

a.more-link img {
    float:right;
    margin: 10px 0 10px 0;
}
.widget span {
display:none;
visibility:none;
}
.auto-insurance-top-ad dt label{display:none;}

#footer, #footer .social-media a.rss, #footer .social-media a.friendfeed, #footer .social-media a.twitter, .search-form input {background-image:url(http://www.goinsurancerates.com/wp-content/themes/www.goinsurancerates.com/img/goinsurancerates/sprites.png);}

.mask, h2.mask, h3.mask {
	font-family: arial;
	font-size: 12px;
	font-weight: 400;
	font-style: normal;
	color: #333;
	text-decoration: none;
	display: inline;
}